#include <bits/stdc++.h>
#define reopen(A) { freopen(#A".in", "r", stdin); freopen(#A".out", "w", stdout); }
#define F(i, l, r) for(int i = l; i < r; ++i)
#define Fe(i, l, r) for(int i = l; i <= r; ++i)
#define Fer(i, l, r) for(int i = l; i >= r; --i)
#define debug(a) cout<< #a": " << a <<endl;
#define endl '\n'
using namespace std;
typedef long long ll;

signed main(){
	reopen(meow);
	ios::sync_with_stdio(0); cin.tie(0);
	cout<<"Goodbye"<<endl;
	return 0;
}
